[Options]
Language=0409
Shell_Integration=0
Win95=6.0.2800.1411
Millen=0
NTx86=0
W2K=6.0.2800.1411
NTalpha=0

[Version]
Signature=Active Setup

[Downloaded Files]
ie6setup.exe=1
iesetup.dir=1
filelist.dat=1
iesetup.ini=1
SETUPW95.CAB=1
IEDOM.CAB=1
CRLUPD.CAB=1
IE_S1.CAB=1
IE_S2.CAB=1
IE_S3.CAB=1
IE_S4.CAB=1
IE_S5.CAB=1
IE_S6.CAB=1
IEEXINST.CAB=1
TS95.CAB=1
MOBILE95.CAB=1
BRANDING.CAB=1
ADVAUTH.CAB=1
USP10.CAB=1
HHUPD.CAB=1
HELPCONT.CAB=1
ICWCON.CAB=1
FONTCORE.CAB=1
IEDATA.CAB=1
IE_EXTRA.CAB=1
WAB.CAB=1
MAILNEWS.CAB=1
MPLAYER2.CAB=1
MPCDCS.CAB=1
VGX.CAB=1
AOLSUPP.CAB=1
SWFLASH.CAB=1
SCR56EN.CAB=1
FONTSUP.CAB=1
IELPKAD.CAB=1
IELPKJA.CAB=1
JAAIME.CAB=1
IELPKKO.CAB=1
KOAIME.CAB=1
IELPKPE.CAB=1
IELPKZHT.CAB=1
TCAIME.CAB=1
IELPKZHC.CAB=1
SCAIME.CAB=1
IELPKVI.CAB=1
IELPKIW.CAB=1
IELPKAR.CAB=1
IELPKTH.CAB=1
README.CAB=1
OAINST.CAB=1
IEW2K_1.CAB=1
IEW2K_2.CAB=1
IEW2K_3.CAB=1
IEW2K_4.CAB=1
OEEXCEP.CAB=1
SCRIPTEN.CAB=1
